<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Plantilla 2</title>
    <link rel="stylesheet" href="estilos.css">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimun-scale=1.0">
    
</head>
<body>
    <div class="contenedor">
        <header>
            <img src="https://www.w3schools.com/w3images/photographer.jpg" alt="imagen_1">
            <div class="caja_centro">
                <p id="j">JANE DOE</p>
                <P id="p">PHOTOGRAPHER</P>
            </div>
            <div class="cabezera">
                <a href="" class="a">Home</a>
                <a href="" class="a">Portfolio</a>
                <a href="" class="a">Contact</a>
            </div>
        </header>
            <div class="centro">
                <img src="https://www.w3schools.com/w3images/ocean.jpg" alt="">
                <img src="https://www.w3schools.com/w3images/ocean2.jpg" alt="">
                <img src="https://www.w3schools.com/w3images/falls2.jpg" alt="">
                <img src="https://www.w3schools.com/w3images/mountainskies.jpg" alt="">
                <img src="https://www.w3schools.com/w3images/mountains2.jpg" alt="">
                <div class="final">
                    <h3 class="text_final">Contact</h3> <br>
                    <p class="text_final">Mauris neque quam, fermentum ut nisl vitae, convallis maximus nisl. Sed mattis nunc id lorem euismod placerat. Vivamus porttitor magna enim, ac accumsan tortor cursus at. Phasellus sed ultricies mi non congue ullam corper. Praesent tincidunt sed tellus.</p>
                    <form action="">
                        <div >
                            <label for="">Name</label> <br>
                            <input type="text">
                        </div>
                        <div >
                            <label for="">Email</label> <br>
                            <input type="text">
                        </div>
                        <div >
                            <label for="">Message</label> <br>
                            <input type="text">
                        </div>
                        <button>Send</button>
                    </form>
                </div>
            </div>
            


    </div>
</body>
</html>